<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Trio - Ember.js - Wordle Challenge</title>
    <link rel="icon" type="image/x-icon" href="/favicon.bmp">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    {{content-for "head"}}

    <link integrity="" rel="stylesheet" href="{{rootURL}}assets/vendor.css">
    <link integrity="" rel="stylesheet" href="{{rootURL}}assets/wordle-challenge.css">

    {{content-for "head-footer"}}
  </head>
  <body>
    {{content-for "body"}}

    <script src="{{rootURL}}assets/vendor.js"></script>
    <script src="{{rootURL}}assets/wordle-challenge.js"></script>

    {{content-for "body-footer"}}
  </body>
</html>
